@charset "utf-8";

/* 全ページ共通
-------------------------------------*/
h2{
	background-color:inherit;
	padding:0;
}
p{
	font-size:28px;
	color:#484848;
	line-height:1.5em;
}

@media screen and (max-width: 736px) {
	p{
		font-size:14px;
	}
}

.voiceTitle {
	background-image: url(/school-girls/voice/images/voice_back.gif);
	background-repeat: no-repeat;
	height: 95px;
	width: 800px;
}

.voiceTitle h2 {
	height: 50px;
	width: 420px;
	padding-top: 10px;
	padding-left: 20px;
	float: left;
}

.voiceText1 {
	height: 26px;
	width: 420px;
	padding-left: 20px;
	float: left;
}

.voiceText2 {
	width: 315px;
	position: relative;
	float: right;
	padding-top: 10px;
	padding-right: 20px;
}

.indexBox {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFADDF;
	padding: 5px;
	border: 2px solid #FFFFFF;
}

.indexBox a img {
}

.indexBox a:hover img {
	border:1px solid #FF3399
}

.voiceBoxTop h3 img {
	width:100%;
}

/* 学校リンク
-------------------------------------*/
.schoolBox {
	background-image: url(/school-girls/voice/images/box_back.gif);
	background-repeat: repeat;
	padding: 20px;
	margin-bottom: 20px;
}

.schoolBox .textBox {
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-top: 20px;
}

.schoolBox .textBox p.schoolName {
	font-size: 16px;
	font-weight: bold;
	padding-left: 10px;
}

/*.schoolBox {
	background-color: #ffe4f5;
}*/

.schoolBox h4 {
	color: #ff0099;
	font-weight: bold;
	background-color: #FFE4E4;
	font-size: 16px;
	line-height: 16px;
	padding: 10px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

dl.school {
	margin-top: 10px;
	margin-left: 10px;
	font-size:12px;
	color: #660000;
	margin-bottom: 15px;
}

dl.school dd {
	font-weight: bold;
	float: left;
	width: 55px;
}

.school_link {
	text-align: center;
}

/*ul.school_link {
	width: 240px;
}

ul.school_link li {

}*/

/* インデックス
-------------------------------------*/
.voiceBox {
	background-image: url(/school-girls/voice/images/box_back.gif);
	background-repeat: repeat;
	padding: 20px;
	margin-bottom: 20px;
}

.textBox {
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-top: 20px;
}
.textBox img{
	display:block;
	margin:0 auto;
}

.textBox h4 {
	color: #ff0099;
	font-weight: bold;
	background-color: #FFE4E4;
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 16px;
	padding: 10px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

/*.textBox h4 {
	margin-bottom: 15px;
}*/

.voiceMidashi {
	font-size: 12px;
	font-weight: bold;
	color: #FF6666;
	margin-top: 15px;
	margin-left: 10px;
}

.voiceText {
	margin-top: 5px;
	margin-left: 10px;
}

.voiceImg {
	margin-top: 15px;
	text-align: center;
}

.voiceBoxTop {
	background-color: #FFF;
}

.voiceBoxTop h2.topLogo {

}

.voiceBoxTop h3 img{
	vertical-align:bottom;
}


